Subject: bug#57875: 29.0.50; Missing calc-loaddefs.el

From: Richard Day <[email-masked]>
Date: Mon, 19 Sep 2022 13:44:43 +0100

Okay, thanks, no problem. I'll contact the PPA team.

Thanks,
Richard.

On Sun, 18 Sept 2022, 12:04 Lars Ingebrigtsen, <[email-masked]> wrote:

> Eli Zaretskii <[email-masked]> writes:
>
> >> From: Richard Day <[email-masked]>
>
> [...]
>
> >> Do you think this is purely an issue with the PPA? I'll raise the
> >> issue with the PPA.
>
> If the PPA doesn't include the calc-loaddefs.el file, then the problem
> should be reported to them.
>
> So I don't think this is a problem on the Emacs side, and I'm closing
> this bug report.
>